Package list python-pyqrcode / 0ac3ab3
use debhelper 12 Sascha Steinbiss 1 year, 8 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
11
22 * Remove Python2 support.
33 * Bump Standards-Version.
4 * Use debhelper 12.
45
56 -- Sascha Steinbiss <satta@debian.org> Sat, 30 Nov 2019 10:38:50 +0100
67
11 Section: python
22 Priority: optional
33 Maintainer: Sascha Steinbiss <satta@debian.org>
4 Build-Depends: debhelper (>= 11~),
4 Build-Depends: debhelper (>= 12~),
55 dh-python,
66 python3-all,
77 python3-setuptools